<?php
$dalTablesocio_g_d = array();
$dalTablesocio_g_d["id_socio_gd"] = array("type"=>3,"varname"=>"id_socio_gd", "name" => "id_socio_gd", "autoInc" => "1");
$dalTablesocio_g_d["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTablesocio_g_d["tipo_accionista"] = array("type"=>3,"varname"=>"tipo_accionista", "name" => "tipo_accionista", "autoInc" => "0");
$dalTablesocio_g_d["id_dp"] = array("type"=>3,"varname"=>"id_dp", "name" => "id_dp", "autoInc" => "0");
$dalTablesocio_g_d["id_gestion"] = array("type"=>3,"varname"=>"id_gestion", "name" => "id_gestion", "autoInc" => "0");
$dalTablesocio_g_d["id_constitucion"] = array("type"=>3,"varname"=>"id_constitucion", "name" => "id_constitucion", "autoInc" => "0");
$dalTablesocio_g_d["id_socio_gd"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__socio_g_d"] = &$dalTablesocio_g_d;
?>